rsb::rsb_file_mtx_get_dims Interface Reference

ISO C BINDING interface to rsb_file_mtx_get_dims. More...

## Public Member Functions

integer(c_int) function | rsb_file_mtx_get_dims (filename, nrp, ncp, nzp, flagsp)

## Detailed Description

ISO C BINDING interface to rsb_file_mtx_get_dims.

## Constructor & Destructor Documentation

## rsb_file_mtx_get_dims()

integer(c_int) function rsb::rsb_file_mtx_get_dims::rsb_file_mtx_get_dims | ( | character(c_char), dimension(*) | filename,
|  | type(c_ptr), value | nrp,
|  | type(c_ptr), value | ncp,
|  | type(c_ptr), value | nzp,
|  | type(c_ptr), value | flagsp )

The documentation for this interface was generated from the following file:

- rsb.F90